<template>
	<div class="corps row-padding">
		<div class="title">
			<h3 class="hustle medium">Corps</h3>
			
			<v-button
				@clicked="getCorpData"
				text="Corp data"
			/>
			<div class="button" ></div>
		</div>
	</div>
</template>


<script>
	var browser = browser || chrome;
	import VButton from '../components/VButton.vue';
	import { commonMixin } from '../mixins/common.js';
	import { storeGettersMixin } from '../mixins/store_getters.js';

	export default {
		data: function () {
			return{
				
			}
		},
		created() {
			
		},
		methods: {
			getCorpData(){
			
			}
		},
		computed: {
		
		},
		components: {
			VButton
		}
	}
	
</script>


<style lang="scss" scoped>

</style>


	